package com.younike.common.constant;

public enum OrderType {

    NEW_ORDER("新订单",0),

    IN_ORDER("进行中",1),

    END_ORDER("已完成",2),

    REFUND_ORDER("已完成",3);

    private final String name;

    private final Integer type;

    OrderType(String name, Integer type) {
        this.name = name;
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public Integer getType() {
        return type;
    }

}
